アップグレードガイド 2.5.8

リリース ノート 2.5.8

このページの内容

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

Who should upgrade?

Confluence 2.5.8 is a highly recommended upgrade that resolves some issues in the user management framework and a memory leak in Confluence 2.5.x.

You can download Confluence 2.5.8 from http://www.atlassian.com/software/confluence/ConfluenceDownloadCenter.jspa. This upgrade is free for all customers with active Confluence software maintenance as at 3 October 2007.

If you are running a release older than 2.5 and you want to upgrade, you should upgrade directly to 2.5.8, referring to the upgrade procedure below.

アップグレード手順

Upgrading Confluence should be fairly straightforward. We strongly recommend that you back up your confluence.home directory and database before upgrading!

If you are upgrading from Confluence 2.2.x or a later version, please use the Confluence Upgrade Instructions.

If you are upgrading directly from 2.1 or earlier, you should also read the 2.2 Release Notes for warnings about the 2.1 -> 2.2 upgrade.

最終更新日: 2007 年 9 月 3 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.